html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Lato Regular';
    color: #585858;
    font-size: 18px;
   
 
}
:root{ 
    --padding:8%;
}
.page-padding {
    padding-left: var(--padding);
    padding-right: var(--padding);
}

.bg-colors {
    background: linear-gradient(to right, #ffffff 0%,#ffffff 15%,#dcdcdc 100%);
}


.me{
    font-family:900;
    color: #d9534f;

}

/* ///////////////// left nav /////////////// */

.main .nav a
{
    font-size: 17;
}

.left-link {
    padding:0.3rem;
    background-color: #d9534f;
}



/* start navbar  */
header .header-1  {
  border-bottom: 1px solid #e4e4e4;
  padding-left: var(--padding);
  padding-right: var(--padding);
}

header ul li {
    padding-right:18px;
}

.bg-light {
    background-color: #fff !important;
    border-bottom:3px solid #ececec  ;
}

.navbar{
  padding-left: var(--padding);
  padding-right: var(--padding);
}

/* end navbar  */






/* start section */
.main-section{
    padding:30px var(--padding)  ;
}

.section-border {
    border-bottom : 4px solid #e6e6e6;
}



.main-section p{
    color:#8f8f8f;
    font-size: 14px;
    line-height: 18px;
}

.hidden {
    color: #fff !important
}

.main .nav  {
     flex-direction: column;
     font-weight: 700;
}

.main .nav a {
    color: rgb(3, 82, 133);
    text-decoration: none;
    
}

.main h3  {
    font-size: 22px;
    font-weight: 600;
    line-height: 28.595px;
    color: rgb(3, 82, 133);
    font-family: 'Lato', sans-serif;
    font-style: italic;

}

.fa-li {
  display: flex;
  justify-content: center;
  align-items: center;
}

.left-link{
    border: none !important;
    font-weight: normal;
}

/* .left-nav .active { 
    font-weight: bold;
    background-color: rgba(157,217,243,0.15) !important;
} */

.token {
    font-weight: bold;
    background-color: rgba(157,217,243,0.15) !important;
}

.left-link:hover {
    color: #495057;   
    border-color: #dee2e6 #dee2e6 #fff;
    border: none !important;
    font-weight: bold;
}
/* end section  */

@media only screen and (max-width: 600px) {
    .left-nav {
        display: none;
    }
}


/* start footer  */

footer div {
    padding:10px;    
    background-color: #ebebeb;
}

footer a {
    text-decoration: none;
    color:#585858
}
/* end footer */

